/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Landing page logo */
#header-outer #logo, #header-outer .logo-spacing {
    margin-top: 47px;
    margin-bottom: 20px;
    position: relative;
}
#header-outer.small-nav #logo, #header-outer.small-nav .logo-spacing {
    margin-top: 43.111111px;
    margin-bottom: 11.111111111111px;
}
.tribe-events .tribe-events-calendar-month__day-cell {
    height: 60%;
    width: 60%;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day {
    aspect-ratio: auto;
    border-color:#131b3e;
    border-style: solid;
    border-width: 0 1px 1px 0;
    min-height: 100px;
    overflow: visible;
    padding-top: 0;
}
/* header height */
#header-space{
	height:155px;!important
}
.material #header-space, #header-space{
	background-color: #ffffff;
    height: 135px;
}
#dabar{
background: #2c3644;
color: #fff;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}
#dabar a {color: #ffffff; border-bottom: 1px dotted;}
.tribe-events-calendar-month__day.tribe-events-calendar-month__day--current {
  background-color: #7e9cbf !important;
}